{
    "require": {
        "eleirbag89/telegrambotphp": "^1.3",
        "phpunit/phpunit": "^6.2",
        "zircote/swagger-php": "*",
        "phpmailer/phpmailer": "^6.0",
        "jamesryanbell/cloudflare": "^1.11",
        "qingbing/php-file-cache": "^1.0",
        "proficlos/vestacp-api": "^0.1.0",
        "php-imap/php-imap": "^3.0"
    }
}
